/*
Innovations Landing Page
*/

/* Global page width */
.innovations-content {
    display: block;
    margin: auto;
    width: 100%;
    max-width: 1050px;
}

.innovations-page .cl-button.cl-button-primary,
.innovations-page .cl-button.cl-button-secondary {
    display: inline-block;
    float: none;
    height: auto;
    line-height: unset;
    text-align: center;
    margin: 30px 0;
}

.innovations-page .innovations-title {
    color: #F12432;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
    line-height: 1.5em;
    margin-bottom: 10px;
}

.innovations-page .innovations-title .black {
    color: #000;
}

.innovations-page img {
    max-width: 100%;
}

/* Header */
.innovations-header {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color: white;
}

.innovations-header__wrap.cl-standard-text h3 {
    background: transparent;
    float: none;
    display: inline-block;
}

.innovations-header__wrap h1 {
    max-width: 700px;
    text-shadow: 0 2px 20px rgba(0,0,0,0.3);
}

.innovations-header__wrap p {
    max-width: 450px;
    font-size: 20px;
    text-shadow: 0 2px 20px rgba(0,0,0,0.3);
}

.innovations-header__wrap .cl-button.cl-button-primary {
    margin: 20px 0 0;
}

/* Navigation */
.innovations-page .cl-anchored-subnav-section {
    font-size: 18px;
    margin-right: 20px;
}

.innovations-page .sticky-nav-container {
    overflow: hidden;
}

@media (max-width: 480px) {
    .innovations-page .cl-anchored-subnav .cl-anchored-subnav-sections .cl-anchored-subnav-section {
        padding: 0 8px;
        font-size: 10px;
    }
}

/* Why We Invent */
.why-we-invent__playlist {
    margin-bottom: 30px;
}
.why-we-invent__playlist iframe {
    max-width: 100%;
    width: 100%;
    min-height: none;
}

@media (min-width: 950px) {
    .why-we-invent__wrap {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .why-we-invent__content {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
        width: 38%;
    }

    .why-we-invent__playlist {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
        width: 50%;
        margin-bottom: 0;
    }
    .why-we-invent__playlist iframe {
        min-height: 300px;
    }
}

@media (min-width: 450px) {
    .why-we-invent__playlist iframe {
        min-height: 300px;
    }
}

/* Focus */
.boxes-section {
    text-align: center;
    width: 100%;
    max-width: 1280px;
    margin: 100px auto 0;
    position: relative;
    z-index: 20;
    padding: 0 30px;
}

h4.boxes-section__heading--small {
    text-transform: uppercase;
    font-size: 18px;
    color: #e00016;
    line-height: 25px;
    margin-bottom: 16px;
}

h3.boxes-section__heading--big {
    font-size: 31px;
    line-height: 48px;
    width: 100%;
    max-width: 442px;
    margin: 0 auto;
}

.boxes-container {
    margin-top: 0;
    margin-left: 0;
}

.boxes-container__item {
    padding: 0;
    list-style-type: none;
    margin: 34px auto 0;
    width: 100%;
    max-width: 370px;
    flex: 1 0 auto;
}

.boxes-container__icon {
    height: auto;
    width: 56px;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.boxes-container__circle {
    background-color: #f3f3f3;
    border-radius: 50%;
    width: 97px;
    height: 97px;
    position: relative;
    margin: 0 auto 53px auto;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}

.boxes-container__heading {
    font-size: 22px;
    font-weight: 600;
    line-height: 25px;
    text-transform: uppercase;
}

.boxes-container__separator {
    border-top: 2px solid #e00016;
    width: 55px;
    margin: 28px auto;
}

.boxes-container__wrap {
    padding: 36px 30px 48px;
    background-color: white;
    height: auto;
    position: relative;
    color: black;
    height: 100%;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}

.boxes-container__link {
    color: inherit;
    text-decoration: none;
}

.boxes-container__more {
    opacity: 0;
    color: white;
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    font-size: 12px;
    -webkit-transition: opacity 0.25s;
    transition: opacity 0.25s;
}

.boxes-container__content {
    font-size: 14px;
    line-height: 25px;
    color: rgba(0, 0, 0, 0.6);
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}

.boxes-container__link:hover,
.boxes-container__link:focus {
    text-decoration: none;
}

.boxes-container__link:hover .boxes-container__wrap,
.boxes-container__link:focus .boxes-container__wrap {
    background-color: #e00016;
    color: white;
    box-shadow: 0px 10px 55px 0px rgba(0,0,0,0.5);
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}

.boxes-container__link:hover .boxes-container__circle,
.boxes-container__link:focus .boxes-container__circle {
    background-color: white;
    margin: 0 auto 25px auto;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}

.boxes-container__link:hover .boxes-container__more,
.boxes-container__link:focus .boxes-container__more {
    opacity: 1;
    -webkit-transition: opacity 0.25s 0.25s;
    transition: opacity 0.25s 0.25s;
}

.boxes-container__link:hover .boxes-container__heading,
.boxes-container__link:focus .boxes-container__heading {
    color: white;
    -webkit-transition: color 0.25s;
    transition: color 0.25s;
}

.boxes-container__link:hover .boxes-container__separator,
.boxes-container__link:focus .boxes-container__separator {
    border-color: white;
    -webkit-transition: border-color 0.25s;
    transition: border-color 0.25s;
}

.boxes-container__link:hover .boxes-container__content,
.boxes-container__link:focus .boxes-container__content {
    margin-bottom: 28px;
    color: white;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}

@media (min-width: 768px) {
    .boxes-section {
        padding: 0;
    }
    .boxes-container__wrap {
        padding: 36px 37px 50px;
    }
    .boxes-container {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin-top: 0;
        margin-left: 0;
        align-items: stretch;
        min-height: 100%;
    }
    .boxes-container__item {
        margin: 26px 13px 0;
        min-height: 100%;
        max-width: 325px;
    }
}

@media (min-width: 1024px) {
    .boxes-container__wrap {
        padding: 36px 30px 50px;
    }
    .boxes-container__item {
        margin: 28px 14px 0;
        max-width: 300px;
    }
}

@media (min-width: 1272px) {
    .boxes-container__wrap {
        padding: 36px 47px 50px;
    }
    .boxes-container__item {
        margin: 55px 27px 0;
        max-width: 370px;
    }
}

/* So far */
.so-far {
    position: relative;
    overflow: hidden;
}

.so-far canvas {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 1;
    max-width: 100%;
}

.so-far__wrap {
    position: relative;
    z-index: 10;
    padding-top: 250px;
}

.so-far__content {
    max-width: 800px;
    margin-bottom: 150px;
}

.so-far__content h2 {
  margin-bottom: 30px;
}

.so-far__wrap .so-far__content a.cl-button.cl-button-secondary {
    margin-right: 10px;
}

.so-far__wrap ul {
    max-width: 460px;
    padding: 0;
    font-weight: 400;
    line-height: 1.75em;
    font-size: 16px;
    margin: 30px 0 20px;
}
.so-far__wrap ul li {
    color: black;
    list-style-type: none;
    margin-bottom: 20px;
    line-height: 1.75em;
    text-transform: uppercase;
}

.so-far__wrap ul li:before {
    content: '\25A0';
    color: #F12432;
    padding-right: 10px;
}

.so-far .so-far__wrap.cl-standard-text .cl-button { /* for specificity */
    margin: 5px 0;
}

@media (min-width: 600px) {
    .so-far__wrap ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .so-far__wrap ul li {
        width: 48%;
    }

    .so-far__wrap ul li:nth-child(odd) {
        max-width: 150px;
    }
}


/* What's next */
.whats-next {
    background-image: -ms-linear-gradient(top, #F71016 0%, #bf1010 100%);
    background-image: -moz-linear-gradient(top, #F71016 0%, #bf1010 100%);
    background-image: -o-linear-gradient(top, #F71016 0%, #bf1010 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F71016), color-stop(100, #bf1010));
    background-image: -webkit-linear-gradient(top, #F71016 0%, #bf1010 100%);
    background-image: linear-gradient(to bottom, #F71016 0%, #bf1010 100%);
}

.whats-next__text p {
    color: white;
    font-size: 27px;
}

@media (min-width: 950px) {
    .whats-next__wrap {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }

    .whats-next__text {
        width: 78%;
    }

    .whats-next__title {
        width: 20%;
        max-width: 150px;
    }
}

/* Innovators */
.the-innovators {
    position: relative;
    background-color: black;
}

.the-innovators__wrap .innovations-content {
    padding: 100px 0 0;
}

.the-innovators__wrap .innovations-content h3 {
    margin-bottom: 70px;
}

.the-innovators__wrap .slick-arrow {
    position: absolute;
    z-index: 20;
    top: 50%;
    transform: translateY(-143%);
    display: block !important; /* Override js styles from slick */
    width: 54px;
    height: 54px;
    background-color: #F12432;
    color: white;
    font-size: 34px;
    text-align: center;
    cursor: pointer;
    padding-top: 9px;
}

.the-innovators__wrap .slick-arrow.fa-angle-right {
    right: 0;
    padding-left: 4px;
}

.the-innovators__wrap .slick-arrow.fa-angle-left {
    left: 0;
    padding-right: 4px;
}

.the-innovators__wrap .slick-arrow.slick-disabled {
    display: none !important; /* Override js styles from slider */
}

.the-innovators__repeater {
    padding-bottom: 100px;
}

.the-innovators__repeater .slick-track {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.the-innovators__single {
    position: relative;
    opacity: 0.5;
    height: auto !important; /* to overrde js styles */
    margin: 0 10px;
    padding: 50px;
    transition: opacity 1200ms;
    background-color: #1D1D1D;
}

.the-innovators__single.slick-current {
    opacity: 1;
}

.the-innovators__single:after {
    content: '';
    position: absolute;
    bottom: -8px;
    left: -25px;
    transform: rotate(-135deg);
    width: 0;
    height: 0;
    border-left: 35px solid transparent;
    border-right: 35px solid transparent;
    border-bottom: 35px solid black;
}

.the-innovators__single:focus {
    outline: none;
}

.the-innovators__single h3 {
    font-size: 18px;
    line-height: 22px;
    margin-top: 0;
    margin-bottom: 10px;
    font-weight: bold;
    color: white;
}

.the-innovators__single p {
    font-size: 14px;
    line-height: 22px;
    padding-right: 10px;
    color: #A2A2A2;
}

.the-innovators__image {
    border-radius: 50%;
    overflow: hidden;
    width: 135px;
    height: 135px;
}

.the-innovators__image img {
    width: 100%;
}

.the-innovators__content {
    margin-top: 20px;
}

@media (max-width: 1130px){
    .the-innovators__wrap .innovations-content {
        padding: 50px 40px 0px;
    }
    .the-innovators__repeater {
        padding-bottom: 50px;
    }
    .the-innovators__wrap .innovations-content h3 {
        margin-bottom: 30px;
    }
}

@media (min-width: 800px) {
    .the-innovators__repeater {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
}

@media (max-width: 725px) {
    .the-innovators__wrap .innovations-content {
        padding: 50px 25px 0px;
    }
}

@media (min-width: 500px) {
    .the-innovators__repeater.slick-initialized .slick-slide {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .the-innovators__content {
        width: calc(100% - 185px); /* 185px = 135px(image width) + 50px(for padding) */
        margin-top: 0;
    }

    .the-innovators__single {
        padding: 75px;
    }
}


/* Connect */
.innovations-connect__wrap i {
  font-size: 40px;
  margin-bottom: 24px;
}
.innovations-connect__form {
    margin-top: 40px;
}
.innovations-connect__form .hbspt-form form::after {
    content: "";
    display: block;
    clear: both;
}

@media (min-width: 950px) {
    .innovations-connect__wrap {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .innovations-connect__header {
        width: 40%;
        max-width: 260px;
        margin-top: 32px;
    }
    .innovations-connect__form {
        width: 40%;
        margin-top: 0px;
    }
    .innovations-connect__header {
        width: 50%;
        max-width: 350px;
    }

}

/* Learn More */

.innovations-learn-more {
    background-color: #e9e9e9;
}

.innovations-learn-more__single {
    display: block;
    margin-bottom: 0;
    padding: 20px 0;
    text-decoration: none;
    cursor: pointer;
    border-bottom: 1px solid #cccccc;
}

.innovations-learn-more__single:hover {
    text-decoration: none;
}

.innovations-learn-more__single:hover .innovations-learn-more__title {
    color: #fe1312;
}

.innovations-learn-more__category {
    display: inline-block;
    font-size: 11px;
    margin-bottom: 10px;
    font-weight: 400;
    line-height: 1em;
    text-transform: uppercase;
    color: #ffffff;
    background: #000000;
    padding: 5px;
}

.innovations-learn-more__title {
    color: black;
    clear: both;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.25em;
}

@media (min-width: 700px) {
    .innovations-learn-more__wrap {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .innovations-learn-more__single {
        width: 41%;
    }

}
